* Console for AJZ 2017

version 13.1
clear 
sysdir set PERSONAL "/Users/gzucman/Dropbox/AlstadsaeterEtal2015/PaperInequality/AdoProgs"
global root "/Users/gzucman/Dropbox/AlstadsaeterEtal2015/PaperInequality"
mat drop _all


// Build g-perc Scandinavian files by appending country g-perc files
	 do $root/WorkScandinavia/Programs/build_scandinavia.do

// Add HSBC, Panama, and disclosers info to Scandinavian g-perc file
	 do $root/WorkScandinavia/Programs/build_evasion06.do
/*
// Prepare matrices for imputation of HSBC dummies
	 do $root/WorkScandinavia/Programs/build_tab.do	 

// Build Scandinavian 2006 population-wide file using g-pinter 
	 do $root/WorkScandinavia/Programs/build_popfull06.do

// Compute distribution of HSBC evasion using popfull
	 do $root/WorkScandinavia/Programs/compute_hsbc.do	 

// Build Norway + Sweden population-wide file using g-pinter 
	 do $root/WorkScandinavia/Programs/build_norswe.do

// Computes distribution of Panama suspects in Norway and Sweden
	 do $root/WorkScandinavia/Programs/compute_panama.do

// Computes distribution of disclosers in Norway and Sweden
	do $root/WorkScandinavia/Programs/compute_disclosers.do

// Generate regression table with S.E. and tests
	do $root/WorkScandinavia/Programs/reg_evaders.do
*/
// Computes wealth and taxable income distribution in Norway, Sweden & Denmark + Scandinavian aggregate in 2006
	do $root/WorkScandinavia/Programs/compute_wealth.do

// Computes time series of top wealth shares
	do $root/WorkScandinavia/Programs/top_shares.do	

// Graph with standard errors 
	* do $root/WorkScandinavia/BootstrapStandardErrors/AddStandardErrorsToFig5A-5B-6.do


